---
group:
  name: videojs
  description: ''
  projects:
  - name: video.js
    description: ''
    mirrorRelease: false
    topic: dash,flash,hls,html,html5,html5-audio,html5-video,javascript,player,video,videojs
  - name: videojs-contrib-hls
    description: ''
    mirrorRelease: false
    topic: ''
